
Redmine - Patch #15696

Russian translation update

2013-12-13 14:00 - Alex Stein

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.2   

Description

Added translation for new strings:

  field_must_change_passwd

  notice_new_password_must_be_different

  setting_mail_handler_excluded_filenames

  text_convert_available

 Fix typo for:

  setting_session_timeout

 Updated translation for:

  text_file_repository_writable

  text_plugin_assets_writable

Associated revisions

Revision 12408 - 2013-12-15 05:05 - Toshi MARUYAMA

Russian translation updated by Alex Stein (#15696)

Revision 12411 - 2013-12-15 06:30 - Toshi MARUYAMA

Merged r12408 from trunk to 2.4-stable (#15696)

Russian translation updated by Alex Stein.

History

#1 - 2013-12-15 04:56 - Toshi MARUYAMA

- Target version set to 2.4.2

#2 - 2013-12-15 08:06 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12408 and 2.4-stable r12411, thanks.

Files

russian_translation_updated.diff 4.18 KB 2013-12-13 Alex Stein
